CKSUM(1)

NAME
cksum - checksum and count the bytes in a file

SYNOPSIS
cksum [FILE]...
cksum [OPTION]

DESCRIPTION

Print CRC checksum and byte counts of each FILE.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Q. Frank Xia.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for cksum is maintained as a Texinfo manual. If the info and cksum programs are properly installed at your site, the command

    info cksum

should give you access to the complete manual.